= form_for @horticulture_plant do |f|
  - if @horticulture_plant.errors.any?
    #error_explanation
      %h2= "#{pluralize(@horticulture_plant.errors.count, "error")} prohibited this horticulture_plant from being saved:"
      %ul
        - @horticulture_plant.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .actions
    = f.submit 'Save'
